cURL
curl --request DELETE \
--url https://app.masivo.ai/api/storefront/v1/contacts/{id} \
--header 'Authorization: Bearer <token>' \
--header 'x-account-id: <x-account-id>'import requests
url = "https://app.masivo.ai/api/storefront/v1/contacts/{id}"
headers = {
"x-account-id": "<x-account-id>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-account-id': '<x-account-id>', Authorization: 'Bearer <token>'}
};
fetch('https://app.masivo.ai/api/storefront/v1/contacts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": "ok"
}{
"error": "<string>",
"details": "<string>"
}{
"error": "<string>",
"details": "<string>"
}{
"error": "Contact not found",
"details": "No contact found with the provided UID"
}Contacts
Delete contact by ID
Delete a contact by its unique identifier (UID). This performs a soft delete by setting the deleted_at timestamp.
DELETE
/
contacts
/
{id}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Your account ID
Path Parameters
Contact unique identifier
Response
Contact successfully deleted
Example:
"ok"
⌘I